<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.pantonianrepublic.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ANobold%2Fstyles.css</id>
	<title>Template:Nobold/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.pantonianrepublic.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ANobold%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;action=history"/>
	<updated>2026-04-25T18:18:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.0</generator>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;diff=823&amp;oldid=prev</id>
		<title>Sebbog: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;diff=823&amp;oldid=prev"/>
		<updated>2023-05-12T19:51:57Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 19:51, 12 May 2023&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key wiki:diff::1.12:old-817:rev-823 --&gt;
&lt;/table&gt;</summary>
		<author><name>Sebbog</name></author>
	</entry>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;diff=817&amp;oldid=prev</id>
		<title>Sebbog: Sebbog changed the content model of the page Template:Nobold/styles.css from &quot;wikitext&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;diff=817&amp;oldid=prev"/>
		<updated>2023-05-12T19:48:08Z</updated>

		<summary type="html">&lt;p&gt;Sebbog changed the content model of the page &lt;a href=&quot;/index.php/Template:Nobold/styles.css&quot; title=&quot;Template:Nobold/styles.css&quot;&gt;Template:Nobold/styles.css&lt;/a&gt; from &amp;quot;wikitext&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 19:48, 12 May 2023&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key wiki:diff::1.12:old-37:rev-817 --&gt;
&lt;/table&gt;</summary>
		<author><name>Sebbog</name></author>
	</entry>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;diff=37&amp;oldid=prev</id>
		<title>Django07: Created page with &quot;/* {{pp-template}} */ /* Styling for Template:Nobold */ .nobold { 	font-weight: normal; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;diff=37&amp;oldid=prev"/>
		<updated>2022-11-19T15:18:34Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Styling for Template:Nobold: &lt;/span&gt; .nobold { 	font-weight: normal; }&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:18, 19 November 2022&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key wiki:diff::1.12:old-822:rev-37 --&gt;
&lt;/table&gt;</summary>
		<author><name>Django07</name></author>
	</entry>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;diff=822&amp;oldid=prev</id>
		<title>wikipedia&gt;Pppery: Adding protection template</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:Nobold/styles.css&amp;diff=822&amp;oldid=prev"/>
		<updated>2019-03-03T23:43:41Z</updated>

		<summary type="html">&lt;p&gt;Adding protection template&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* Styling for Template:Nobold */&lt;br /&gt;
.nobold {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Pppery</name></author>
	</entry>
</feed>